
#stacks_in_3460_page33 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3460_page33 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3460_page33 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3462_page33 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_3469_page33 {
	padding: 20px 20px 0px 20px;
}
